﻿body {
    font-family: 微软雅黑;
    font-size:12px;
}
a {
    text-decoration: none;
}
a, img {
border:none;
}
 a:hover {
    text-decoration: underline;
}
body, li, ul,h1,p{
padding:0px; margin:0px;
}
ul, li {
list-style-type:none;
}
.zskheader {
width:960px; margin:0 auto;
background-color:#00376a;
height:86px;
padding-top:1px;
}
.zskheader .zsklogo {
        padding-left:1px;
        float:left;
}
    .zskheader .zsktop {
    float:right;
    }
        .zskheader .zsktop ul li {
        float:right;
        margin-right:8px;
         line-height:35px;
        
        }
.zskheader .zsktop ul li.zskfriend {
    background-image: url('../images/zskfriend.jpg');
    background-repeat: no-repeat;
    background-position: right center;
     width:80px;
}
.zskheader .zsktop ul li.zskreg {
    background-image: url('../images/zskreg.jpg');
    background-repeat: no-repeat;
    background-position: right center;
     width:80px;
}
.zskheader .zsktop ul li.zskphone {
    background-image: url('../images/zskphone.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    width: 85px;
}
.zskheader .zsktop ul li.zskemail {
    background-image: url('../images/zskemail.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    width: 70px;
}
.zskheader .zsktop ul li.zskchina {
    background-image: url('../images/zskchina.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    width: 60px;
}
.zskheader .zsktop ul li.zskf {
    background-image: url('../images/fzk.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    width: 20px;
}
.zskheader .zsktop ul li.zskt {
    background-image: url('../images/tzks.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    width: 20px;
}
.zskheader .zsktop ul li.zskrss {
    background-image: url('../images/zskrss.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    width: 20px;
}

 .zskheader .zsktop ul li a {
    font-family: 微软雅黑;
    color: white;
    font-size: 12px;
    text-decoration: none;
}

.meau {
width:960px; margin:0 auto;
height:35px;
background-color:#55565b;
line-height:35px;
}
    .meau ul {

    }
.meau li {
 float:left; 

}
    .meau li a {
    font-size: 14px;
    color: white;
    text-decoration: none;
    display:block;
     padding-left:10px;
 padding-right:10px;
}
        .meau li a:hover {
    background-color: #333333;
}

.zskcenter {
 margin:0 auto;
 width:960px;
}

.cenleft {
 width:630px;
  float:left;
  margin-top:10px;
}

   .ctitle {
    height: 28px;
    background-image: url('../images/cenleft.jpg');
    background-repeat: no-repeat;
    color:white;
     line-height:28px;
    text-indent:10px;
}
.ctab {
 margin-top:10px;


}
    .ctab ul {
     width:166px;
     float:left;
     position:relative;
     
    }
.ctab ul li {
float:left;
margin-right:10px;
margin-top:2px;
width:166px;
     position:relative;
z-index:10;
right:-1px;
margin-bottom:5px;
}
    .ctab ul li a {
    background-position: left top;
    display: block;
    background-image: url('../images/ctableft.jpg');
    background-repeat: no-repeat;
   line-height:35px;
   color:#043992;
}
        .ctab ul li a:hover {
         background-image: url('../images/ctableft_hover.jpg');
        }
        .ctab ul li a span {

    display: block;
    padding-left:5px; padding-right:5px;
    
}
.indextag {
    border: 1px solid #d8dee3;
    float: left;
    width: 457px;
    padding-left: 5px;
    height:334px;
    padding-top:3px;
    display:none;
}
    .indextag ul {
    width:452px;
    }
    .indextag ul li {
    width:226px;
    float:left;
    margin-right:0px;
    }
    .indextag ul li img{ float:left;
                         width:60px;
                         height:60px;

    
    }
    .indextag ul li span{ float:left;
                          line-height:18px;
                          font-size:12px;
                          width:160px;
                          padding-top:5px;
    }

.cenright {
float:right;
width:300px;
margin-top:10px;
}

.zsksosuo {
    background-position: left top;
    width: 280px;
    height: 67px;
    background-color: #0c55c6;
    background-image: url('../images/zsksoso_bg.jpg');
    background-repeat: no-repeat;
    overflow:hidden;
    padding-left:20px;
    padding-top:41px;
 
}
.location {
 color:white;
 padding-left:5px;
 padding-right:5px;

 background-color:#013274;
 display:inline-block;
  margin-bottom:5px;
}
#Text1 {
    border: 1px solid #a1a7b3;
    height: 14px;
    padding: 3px;
    float:left;
    margin-right:10px;
}
#Button1 {
    border-style: none none solid none;
    height: 24px;
    border-bottom-width: 1px;
    border-bottom-color: #000308;
    background-color: #03337f;
    float:left;
    margin-top:-1px;color:white;
    font-size:14px;
    
    width:70px;
    text-align:center;
}
.zskgg {
width:300px;
margin-top:10px;
}

.zskwhere {
 margin-top:10px;
 color:white;
}
.wtitle {
  line-height:35px; background-color:#113f9d;
  text-indent:10px;
}

.sharing {
    background-position: left top;
    height: 39px;
    background-image: url('../images/sharing_bg.jpg');
    background-repeat: no-repeat;
}

.sharing {
 margin-top:10px;
  color:white;
  padding-left:10px;
  padding-right:10px;
  
}
.stitle {
line-height:32px;
overflow:hidden;
}
.sharing  .sleft{
    float:left;

}
.sharing  .sright{
    float:right;

}
.sharimg {
 margin-top:15px;
}
.sharimg .simage a img {
    width:220px; height:150px;
    float:left;

}
    .sharimg .simage a.biaoti {
     float:right;
      width:370px;
      display:block;
       line-height:35px;
       color:#0f6ab3;
       font-size:14px;
    }
    .sharimg .simage p {
    float:right;
    width:370px;
     color:#333333;
      display:block;
      line-height:22px;

     
    }
.sul {
    margin-top: 20px;
    border-top-style: dashed;
    border-top-width: 1px;
    border-top-color: #333333;
padding-top:10px;

}
    .sul ul {
    width:650px;
    }
    .sul ul li {
    width:300px;
    float:left; margin-right:10px;
    }
.sul ul li .ulimg {
float:left;
}
    .sul ul li .ulimg img {
     width:60px; height:60px;
    }
    .sul ul li .ultitle {
        float:right;
        text-align:left;
        display:block;
        width:220px;
        color:#0f6ab3;
        line-height:25px;
    }
    .sul ul li p {
    float:right;
    color:#333333;
    width:220px;
    }






.zskfooder {
    background-position: left top;
    width: 960px;
    margin: 0 auto;
    height: 306px;
    background-image: url('../images/flooder_bg.jpg');
    background-repeat: no-repeat;
    margin-top:20px;
}
#KinSlideshow {
    margin:0 auto;
 width:960px;
}
    #KinSlideshow a {
    float:left;
    }


.zsklistcen {
width:960px; 
margin:0 auto;
margin-top:10px;
overflow:hidden;
}
.listleft {
float:left;
}
    .listleft .listmeau {
     margin-top:10px;
    }
    .listleft .listmeau .listtitle {
    background-color: #1656ba;
     line-height:30px;
     text-indent:10px;
     color:white;
     font-size:14px;
}
 .listleft .listmeau ul li{
    border: 1px solid #ebeffa;
  
    
    height: 26px;
    line-height: 26px;
    margin-bottom: 1px;
    padding:1px;
}
.listleft .listmeau ul li a{
      background-image: url('../images/listmeau_bg.jpg');
    background-repeat: repeat-x;
    background-position: left top;
    display:block;
    text-indent:10px;
    font-size:14px;
    color:#0e3e7a;

}
.listleft .listmeau ul li span {
	width:290px;
    background-image: url('../images/listmeauaspan_bg.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    display:block;
    margin-right:10px;
}
.listright {
    
    float: right;

    width:630px;
}
    .listright .listbody {
padding:10px;
         background-color:#f6f6f6;
    border: 1px solid #dce2ee;
    }
.tagul {
width:630px;
height:36px;
 position:relative;
}
.tagul li {
    border-style: solid;
    border-width: 1px;
    float: left;
    line-height: 34px;
    padding-left: 20px;
    padding-right: 20px;
    cursor: pointer;
    background-color: #c7c7c7;
    position: relative;
    bottom: -1px;
    z-index: 10;
    border-top-color: #dce2ee;
    border-right-color: #dce2ee;
    border-bottom-color: #dce2ee;
    border-left-color: #dce2ee;
}
    .tagul li.hover {
    background-color: #f6f6f6;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #f6f6f6;
}



.listli {
overflow:hidden;
width:608px;
padding-left:10px;
padding-right:10px;
    background-color:#f6f6f6;
    border: 1px solid #dce2ee;
    display:none;
}
    .listli li {
    padding-bottom: 20px;
    margin-top: 10px;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #999999;
}

    .listli li a{
        display:block;
        line-height:30px;
color: #BA0202;
font-size:14px;
    }
        .listli li p {
    color: #333333;
}
        .listli li span {
        display:inline-block;
        width:80px;
        text-align:right;
        padding-right:10px;
        }


.listright .listbody .arctitle {
    font-size: 16px;
    line-height:50px;
}

.booktour  {
 margin-top:30px;

}
    .booktour a {
    line-height:35px;
    color:#dd2341; margin-right:20px;
    font-size:14px;
    }
#tour {
position:relative;
}
#tour div {
    position:absolute;
top:35px;
z-index:10000000;
display:none;
}
    #tour div a {
    background-color: #999999;
    line-height: 30px;
    font-size: 12px;
    width: 166px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #CCCCCC;
}
        #tour div a:hover {
        background-color: #333333;
        font-size:12px;
        }﻿body {
    font-family: 微软雅黑;
    font-size:12px;
}
a {
    text-decoration: none;
}
a, img {
border:none;
}
 a:hover {
    text-decoration: underline;
}
body, li, ul,h1,p{
padding:0px; margin:0px;
}
ul, li {
list-style-type:none;
}
.zskheader {
width:960px; margin:0 auto;
background-color:#00376a;
height:86px;
padding-top:1px;
}
.zskheader .zsklogo {
        padding-left:1px;
        float:left;
}
    .zskheader .zsktop {
    float:right;
    }
        .zskheader .zsktop ul li {
        float:right;
        margin-right:8px;
         line-height:35px;
        
        }
.zskheader .zsktop ul li.zskfriend {
    background-image: url('../images/zskfriend.jpg');
    background-repeat: no-repeat;
    background-position: right center;
     width:80px;
}
.zskheader .zsktop ul li.zskreg {
    background-image: url('../images/zskreg.jpg');
    background-repeat: no-repeat;
    background-position: right center;
     width:65px;
}
.zskheader .zsktop ul li.zskphone {
    background-image: url('../images/zskphone.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    width: 85px;
}
.zskheader .zsktop ul li.zskemail {
    background-image: url('../images/zskemail.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    width: 70px;
}
.zskheader .zsktop ul li.zskchina {
    background-image: url('../images/zskchina.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    width: 60px;
}
.zskheader .zsktop ul li.zskf {
    background-image: url('../images/fzk.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    width: 20px;
}
.zskheader .zsktop ul li.zskt {
    background-image: url('../images/tzks.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    width: 20px;
}
.zskheader .zsktop ul li.zskrss {
    background-image: url('../images/zskrss.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    width: 20px;
}

 .zskheader .zsktop ul li a {
    font-family: 微软雅黑;
    color: white;
    font-size: 12px;
    text-decoration: none;
}

.meau {
width:960px; margin:0 auto;
height:35px;
background-color:#55565b;
line-height:35px;
}
    .meau ul {

    }
.meau li {
 float:left; 

}
    .meau li a {
    font-size: 14px;
    color: white;
    text-decoration: none;
    display:block;
     padding-left:10px;
 padding-right:10px;
}
        .meau li a:hover {
    background-color: #333333;
}

.zskcenter {
 margin:0 auto;
 width:960px;
}

.cenleft {
 width:630px;
  float:left;
  margin-top:10px;
}

   .ctitle {
    height: 28px;
    background-image: url('../images/cenleft.jpg');
    background-repeat: no-repeat;
    color:white;
     line-height:28px;
    text-indent:10px;
}
.ctab {
 margin-top:10px;


}
    .ctab ul {
     width:166px;
     float:left;
     position:relative;
     
    }
.ctab ul li {
float:left;
margin-right:10px;
margin-top:2px;
width:166px;
     position:relative;
z-index:10;
right:-1px;
margin-bottom:5px;
}
    .ctab ul li a {
    background-position: left top;
    display: block;
    background-image: url('../images/ctableft.jpg');
    background-repeat: no-repeat;
   line-height:35px;
   color:#043992;
}
        .ctab ul li a:hover {
         background-image: url('../images/ctableft_hover.jpg');
        }
        .ctab ul li a span {

    display: block;
    padding-left:5px; padding-right:5px;
    
}
.indextag {
    border: 1px solid #d8dee3;
    float: left;
    width: 457px;
    padding-left: 5px;
    height:334px;
    padding-top:3px;
    display:none;
}
    .indextag ul {
    width:452px;
    }
    .indextag ul li {
    width:226px;
    float:left;
    margin-right:0px;
	line-height:60px;
    }
    .indextag ul li img{ float:left;
                         width:60px;
                         height:60px;

    
    }
    .indextag ul li span{ float:left;
                          line-height:18px;
                          font-size:12px;
                          width:155px;
    }

.cenright {
float:right;
width:300px;
margin-top:10px;
}

.zsksosuo {
    background-position: left top;
    width: 280px;
    height: 67px;
    background-color: #0c55c6;
    background-image: url('../images/zsksoso_bg.jpg');
    background-repeat: no-repeat;
    overflow:hidden;
    padding-left:20px;
    padding-top:41px;
 
}
.location {
 color:white;
 padding-left:5px;
 padding-right:5px;

 background-color:#013274;
 display:inline-block;
  margin-bottom:5px;
}
#Text1 {
    border: 1px solid #a1a7b3;
    height: 14px;
    padding: 3px;
    float:left;
    margin-right:10px;
}
#Button1 {
    border-style: none none solid none;
    height: 24px;
    border-bottom-width: 1px;
    border-bottom-color: #000308;
    background-color: #03337f;
    float:left;
    margin-top:-1px;color:white;
    font-size:14px;
    
    width:70px;
    text-align:center;
}
.zskgg {
width:300px;
margin-top:10px;
}

.zskwhere {
 margin-top:10px;
 color:white;
}
.wtitle {
  line-height:35px; background-color:#113f9d;
  text-indent:10px;
}

.sharing {
    background-position: left top;
    height: 39px;
    background-image: url('../images/sharing_bg.jpg');
    background-repeat: no-repeat;
}

.sharing {
 margin-top:10px;
  color:white;
  padding-left:10px;
  padding-right:10px;
  
}
.stitle {
line-height:32px;
overflow:hidden;
}
.sharing  .sleft{
    float:left;

}
.sharing  .sright{
    float:right;

}
.sharimg {
 margin-top:15px;
}
.sharimg .simage a img {
    width:220px; height:150px;
    float:left;

}
    .sharimg .simage a.biaoti {
     float:right;
      width:370px;
      display:block;
       line-height:35px;
       color:#0f6ab3;
       font-size:14px;
    }
    .sharimg .simage p {
    float:right;
    width:370px;
     color:#333333;
      display:block;
      line-height:22px;

     
    }
.sul {
    margin-top: 20px;
    border-top-style: dashed;
    border-top-width: 1px;
    border-top-color: #333333;
padding-top:10px;

}
    .sul ul {
    width:650px;
    }
    .sul ul li {
    width:300px;
    float:left; margin-right:10px;
    }
.sul ul li .ulimg {
float:left;
}
    .sul ul li .ulimg img {
     width:60px; height:60px;
    }
    .sul ul li .ultitle {
        float:right;
        text-align:left;
        display:block;
        width:220px;
        color:#0f6ab3;
        line-height:25px;
    }
    .sul ul li p {
    float:right;
    color:#333333;
    width:220px;
    }






.zskfooder {
    background-position: left top;
    width: 960px;
    margin: 0 auto;
    height: 306px;
    background-image: url('../images/flooder_bg.jpg');
    background-repeat: no-repeat;
    margin-top:20px;
}
#KinSlideshow {
    margin:0 auto;
 width:960px;
}


.zsklistcen {
width:960px; 
margin:0 auto;
margin-top:10px;
overflow:hidden;
}
.listleft {
float:left;
}
    .listleft .listmeau {
     margin-top:10px;
    }
    .listleft .listmeau .listtitle {
    background-color: #1656ba;
     line-height:30px;
     text-indent:10px;
     color:white;
     font-size:14px;
}
 .listleft .listmeau ul li{
    border: 1px solid #ebeffa;
  
    
    height: 26px;
    line-height: 26px;
    margin-bottom: 1px;
    padding:1px;
}
.listleft .listmeau ul li a{
      background-image: url('../images/listmeau_bg.jpg');
    background-repeat: repeat-x;
    background-position: left top;
    display:block;
    text-indent:10px;
    font-size:14px;
    color:#0e3e7a;

}
.listleft .listmeau ul li span {
    background-image: url('../images/listmeauaspan_bg.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    display:block;
    margin-right:10px;
}
.listright {
    
    float: right;

    width:630px;
}
    .listright .listbody {
padding:10px;
         background-color:#f6f6f6;
    border: 1px solid #dce2ee;
    }
.tagul {
width:630px;
height:36px;
 position:relative;
}
.tagul li {
    border-style: solid;
    border-width: 1px;
    float: left;
    line-height: 34px;
    padding-left: 20px;
    padding-right: 20px;
    cursor: pointer;
    background-color: #c7c7c7;
    position: relative;
    bottom: -1px;
    z-index: 10;
    border-top-color: #dce2ee;
    border-right-color: #dce2ee;
    border-bottom-color: #dce2ee;
    border-left-color: #dce2ee;
}
    .tagul li.hover {
    background-color: #f6f6f6;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #f6f6f6;
}



.listli {
overflow:hidden;
width:608px;
padding-left:10px;
padding-right:10px;
    background-color:#f6f6f6;
    border: 1px solid #dce2ee;
    display:none;
}
    .listli li {
    padding-bottom: 20px;
    margin-top: 10px;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #999999;
}

    .listli li a{
        display:block;
        line-height:30px;
color: #BA0202;
font-size:14px;
    }
        .listli li p {
    color: #333333;
}
        .listli li span {
        display:inline-block;
        width:80px;
        text-align:right;
        padding-right:10px;
        }


.listright .listbody .arctitle {
    font-size: 16px;
    line-height:50px;
}

.booktour  {
 margin-top:30px;

}
    .booktour a {
    line-height:35px;
    color:#dd2341; margin-right:20px;
    font-size:14px;
    }
#tour {
position:relative;
}
#tour div {
    position:absolute;
top:35px;
z-index:10000000;
display:none;
}
    #tour div a {
    background-color: #999999;
    line-height: 30px;
    font-size: 12px;
    width: 166px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #CCCCCC;
}
        #tour div a:hover {
        background-color: #333333;
        font-size:12px;
        }